import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ExhaustionComponent } from './exhaustion.component';

describe('ExhaustionComponent', () => {
  let component: ExhaustionComponent;
  let fixture: ComponentFixture<ExhaustionComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [ExhaustionComponent]
    });
    fixture = TestBed.createComponent(ExhaustionComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
